{
  "metro_idx": 3,
  "domains": [
    "goodwin-co.com",
    "capmanagement.com",
    "cmsorlando.com",
    "accuinc.com",
    "causeiq.com",
    "services.austintexas.gov",
    "miamimanagement.com",
    "hms-inc.net",
    "cmacommunities.com",
    "hoa-usa.com",
    "ave1properties.com",
    "sbbmanagement.com",
    "ncpha.org",
    "advancehoa.com",
    "grandchestermeadows.com",
    "vestapropertyservices.com",
    "steadily.com",
    "houcomm.com",
    "managementtrust.com",
    "cpihoa.com",
    "kppmdenver.com",
    "3pmhoa.com",
    "vanguardmanagementgroup.com",
    "associaflorida.com",
    "homesideproperties.com",
    "condocontrol.com",
    "livingintown.com",
    "rentcharlotteproperty.com",
    "lmams.net",
    "brownmanagement.com",
    "miamidade.gov",
    "avalonparkorlando.com",
    "austintexas.gov",
    "lifetimehoamanagement.com",
    "hoadv.com",
    "hoamanagement.com",
    "casnc.com",
    "wakehoa.com",
    "hrw.net",
    "knowatlanta.com",
    "houstonhoa.net",
    "k3mgmt.com",
    "allinonemgmt.com",
    "thantampa.com",
    "houstonproperties.com",
    "atlantacommunityservices.com",
    "dallascityhall.com",
    "facebook.com",
    "cmrdenver.com",
    "spectrumam.com",
    "amshoa.com",
    "southbayhoa.org",
    "sentrymgt.com",
    "hmimgmt.com",
    "mytpnoa.com",
    "sregtn.com",
    "cmshoamanagement.com",
    "ghertner.com",
    "ciaservices.com",
    "yelp.com",
    "northmiamifl.gov",
    "hoaservicesinc.com",
    "communityassociationmanagement.com",
    "hoa.texas.gov",
    "beaconcommunitymanagement.com",
    "myfpms.com",
    "grahammanagementhouston.com",
    "associacolorado.com",
    "properhoamanage.com",
    "amphoa.com",
    "prestonwood.net",
    "riseamg.com",
    "pmghouston.com",
    "rowcal.com",
    "hawthornemgmt.com",
    "cedarmanagementgroup.com",
    "cityproperty.com",
    "empirehoa.com",
    "miamibeachfl.gov",
    "pmtaustin.com",
    "terramanagers.com",
    "realmanage.com",
    "onioncreekhoa.org",
    "krjcares.com",
    "microhoa.com",
    "associaarizona.com",
    "vinteum.io",
    "gowithredrock.com",
    "ipmsmiami.com",
    "beaconmanagementservices.com",
    "blueridge-management.com",
    "wmdouglas.com",
    "wisepropertymanagement.com",
    "charlestonmanagement.com",
    "miami.gov",
    "npsphx.com",
    "charlotte-cpa.com",
    "nashvillehoamanagement.com",
    "mattwardhomes.com",
    "wrmcinc.com",
    "dre.colorado.gov",
    "heywoodmanagement.com",
    "psprop.net",
    "neighborhoodmanagement.com",
    "myardent.com"
  ],
  "leads": 24,
  "cycle": 1095
}